@charset "UTF-8";


.main-contents .sp {
	display: none;
}
@media only screen and (max-width: 767px) {
	.main-contents .pc {
		display: none;
	}
	.main-contents .sp {
		display: block;
	}
}
.hdg-d {
	color: #000;
}

.breadcrumb {
	margin-bottom: 0;
}

.hero-area-c {
	background: #f4f0e8;
}
.hero-area-c .content {
	padding-left: 200px;
}
@media only screen and (max-width: 1000px) {
	.hero-area-c {
		margin-top: 20px;
	}
	.hero-area-c .content {
		padding-left: 100px;
	}
}
@media only screen and (max-width: 767px) {
	.hero-area-c .content {
		padding-left: 0;
	}
}
.hero-area-c .content-inner {
	max-width: none;
	text-shadow: 
		rgba(255, 255, 255, 0.4) 2px 0px 2px, rgba(255, 255, 255, 0.4) -2px 0px 2px,
		rgba(255, 255, 255, 0.4) 0px -2px 2px, rgba(255, 255, 255, 0.4) -2px 0px 2px,
		rgba(255, 255, 255, 0.4) 2px 2px 2px, rgba(255, 255, 255, 0.4) -2px 2px 2px,
		rgba(255, 255, 255, 0.4) 2px -2px 2px, rgba(255, 255, 255, 0.4) -2px -2px 2px,
		rgba(255, 255, 255, 0.4) 1px 2px 2px, rgba(255, 255, 255, 0.4) -1px 2px 2px,
		rgba(255, 255, 255, 0.4) 1px -2px 2px, rgba(255, 255, 255, 0.4) -1px -2px 2px,
		rgba(255, 255, 255, 0.4) 2px 1px 2px, rgba(255, 255, 255, 0.4) -2px 1px 2px,
		rgba(255, 255, 255, 0.4) 2px -1px 2px, rgba(255, 255, 255, 0.4) -2px -1px 2px,
		rgba(255, 255, 255, 0.4) 1px 1px 2px, rgba(255, 255, 255, 0.4) -1px 1px 2px,
		rgba(255, 255, 255, 0.4) 1px -1px 2px, rgba(255, 255, 255, 0.4) -1px -1px 2px;
}
@media only screen and (max-width: 767px) {
	.hero-area-c .content-inner {
		text-shadow: none;
	}
}
.hero-area-c + * {
	margin-top: 0;
}


.lyt-col-announce-a.col3 {
	margin: -16px 0 0 -31px;
	flex-wrap: nowrap;
}
.lyt-col-announce-a.col3 > * {
	width: 33.33%;
	margin: 16px 0 0 32px;
}
.lyt-col-announce-a.col3 img {
	display: block;
	width: 270px;
	border: none;
	margin: 0 auto 8px;
}
.lyt-col-announce-a.col3 h3 {
	margin: 16px 0 16px;
}
@media only screen and (max-width: 767px) {
	.lyt-col-announce-a.col3 {
		margin: -16px 0 0 -16px;
		flex-wrap: wrap;
	}
	.lyt-col-announce-a.col3 > * {
		flex-basis: calc(100% - 16px);
		margin: 16px 0 0 16px;
	}
	.lyt-col-announce-a.col3 > *:not(:last-child) {
		margin-bottom: 16px;
	}
}


/* ラインナップ */
@media only screen and (min-width: 769px) {
    .lineup h2 + h3 {
        margin: 0 0 26px;
    }
}
@media only screen and (min-width: 1013px) {
    .lineup h2 + h3 {
        margin: 0 0 26px;
    }
}
@media only screen and (max-width: 480px) {
    .lineup h2 + h3 {
        margin: 0 0 26px;
    }
}

@media only screen and (min-width: 769px) {
.lineup .lyt-hover-a.diff-col3 .hover-content.fs01 .visual .hover-hdg {
    font-size: 2rem;
}
.lineup .lyt-hover-a.diff-col3 .hover-content.fs01 .visual a:hover .hover-hdg{
    margin:40px 0 16px;
}
}
@media only screen and (min-width: 1013px) {
.lineup .lyt-hover-a.diff-col3 .hover-content.fs01 .visual .hover-hdg {
    margin-top: 0;
}
.lineup .lyt-hover-a.diff-col3 .hover-content.fs01 .visual a:hover .hover-hdg {
    margin:40px 0 16px;
}
}

@media only screen and (min-width: 769px) {
.lineup .lyt-hover-a.diff-col3 .hover-content.fs02 .visual .hover-hdg {
    font-size: 2rem;
}
.lineup .lyt-hover-a.diff-col3 .hover-content.fs02 .visual a:hover .hover-hdg{
    margin:40px 0 16px;
}
}
@media only screen and (min-width: 1013px) {
.lineup .lyt-hover-a.diff-col3 .hover-content.fs02 .visual .hover-hdg {
    margin-top: 0;
}
.lineup .lyt-hover-a.diff-col3 .hover-content.fs02 .visual a:hover .hover-hdg {
    margin:40px 0 16px;
}
}

/*.lyt-hover-a.diff-col3 .hover-content:last-child .hover-hdg {
	margin: 0 0 16px;
	font-size: 2.4rem;
	font-weight: 400;
}
.lyt-hover-a.diff-col3 .hover-content:last-child p {
	font-size: 1.57791vw;
}
@media only screen and (min-width: 1013px) {
	.lyt-hover-a.diff-col3 .hover-content:last-child p {
		font-size: 1.6rem;
	}
}
@media only screen and (min-width: 769px) {
	.lyt-hover-a.diff-col3 .hover-content:last-child {
		line-height: 1.6;
		background-color: #3f3f3f;
	}
	.lyt-hover-a.diff-col3 .hover-content:last-child .hover-hdg {
		margin: 0 0 16px;
		font-size: 2.4rem;
		font-weight: 400;
	}
}
@media only screen and (max-width: 768px) {
	.lyt-hover-a.diff-col3 .hover-content:last-child .hover-hdg {
		font-size: 2rem !important;
		margin: 0;
	}
	.lyt-hover-a.diff-col3 .hover-content:last-child p {
		font-size: 1.6rem;
	}
}*/



/* お知らせ */
.list-news-a .news-content .date {
	width: 12rem;
}
@media only screen and (max-width: 767px) {
.list-news-a .news-content .date {
	width: auto;
}
}


/* Webセミナー情報 */
.lyt-btn-a.btn-right {
	justify-content: flex-end;
}


/* キャンペーン */
.lyt-idx-b.campaign li {
	display: flex;
}


/* お問い合わせ */
h2.box-hdg-a.diff-center {
	margin-bottom: 32px;
	text-align: center;
}
.lyt-contact-a .list-a {
	padding-left: 0;
	display: flex;
}
.lyt-contact-a .list-a > li {
	width: 100%;
	padding-left: 0;
	display: flex;
	flex-direction: column;
}
.lyt-contact-a .list-a > li:before {
	display: none;
}
.lyt-contact-a .list-a a {
	display: flex;
	flex-grow: 1;
	align-items: center;
	justify-content: center;
	width: 100%;
	position: relative;
	background: #fff;
	color: #a10c20;
	box-shadow: 0 1px 2px rgba(0,0,0,.18);
	border: 1px solid #a10c20;
	text-decoration: none;
}
.lyt-contact-a .list-a a:hover {
	background: #f6cfd3;
}
.lyt-contact-a .list-a a li {
}
.lyt-contact-a > .col {
	display: flex;
}
.lyt-contact-a > .col ul {
	flex-grow: 1;
}
.lyt-contact-a .notes-a {
	font-size: 1.2rem;
	margin-top: 12px;
	line-height: 1.6;
}
.lyt-contact-a > .col+.col {
	padding-left: 32px;
}

@media only screen and (max-width:767px){
	.lyt-contact-a > .col+.col {
		padding-left: 0;
	}
	.lyt-contact-a .list-a a {
		padding: 2em;
	}
}
